<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="style.css">
  <title>Pueblos Cool de Espana</title>
</head>
<header>

</header>

<body>
  <main class="list-articles-top">
    <h1>Ultimas Noticias</h1>
    <h2 class="u-margin-bottom-m">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Vero ipsum quas repudiandae
      optio dolorum earum
      iure, esse excepturi id iusto aliquam tempore voluptatem rem atque minus, nobis architecto autem itaque?</h2>
    <article class="u-margin-bottom-m">
      <figure class="u-margin-m">
        <img src="img/candelario.jpg" alt="foto de candelario">
        <figcaption>Sierra de Candelario en pleno esplendor</figcaption>
      </figure>
      <div class="u-margin-top-m">
        <h2>Fiestas Patronales Candelario</h2>
        <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Quaerat unde nesciunt ipsam iusto eligendi
          inventore aperiam sequi consequuntur officiis dolorem molestias nisi pariatur, ad cumque laudantium, eaque
          rerum neque optio!
          Sunt pariatur praesentium, eaque aliquid tempora ut molestias accusamus debitis saepe delectus voluptatibus
          mollitia, maxime enim voluptatem quaerat distinctio possimus explicabo aspernatur. Nam blanditiis
          reiciendis porro molestias alias repellendus saepe?
          Mollitia repellendus voluptatem qui ipsum dolor adipisci. Quasi sequi et nesciunt facilis modi nostrum,
          explicabo sed doloribus neque laborum id obcaecati quisquam quos. Quaerat provident vero culpa eaque.
          Corporis, amet.
          Harum perferendis consequatur aut quasi at non, officia perspiciatis, provident nam praesentium officiis,
          ullam voluptates sunt molestias eligendi fugiat? Minus autem et assumenda soluta tempore odit, eos saepe
          explicabo magnam!</p>
      </div>
    </article>
    <article>
      <figure class="u-margin-m">
        <img src="img/hoguera.jpg" alt="una hoguera de barbacoa">
        <figcaption>Barbacoas Sociales</figcaption>
      </figure>
      <div class="u-margin-top-m">
        <h2>Santillana del Mar - Capital de la barbacoa por un dia</h2>
        <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Quaerat unde nesciunt ipsam iusto eligendi
          inventore aperiam sequi consequuntur officiis dolorem molestias nisi pariatur, ad cumque laudantium, eaque
          rerum neque optio!
          Sunt pariatur praesentium, eaque aliquid tempora ut molestias accusamus debitis saepe delectus voluptatibus
          mollitia, maxime enim voluptatem quaerat distinctio possimus explicabo aspernatur. Nam blanditiis
          reiciendis porro molestias alias repellendus saepe?
          Mollitia repellendus voluptatem qui ipsum dolor adipisci. Quasi sequi et nesciunt facilis modi nostrum,
          explicabo sed doloribus neque laborum id obcaecati quisquam quos. Quaerat provident vero culpa eaque.
          Corporis, amet.
          Harum perferendis consequatur aut quasi at non, officia perspiciatis, provident nam praesentium officiis,
          ullam voluptates sunt molestias eligendi fugiat? Minus autem et assumenda soluta tempore odit, eos saepe
          explicabo magnam!</p>
      </div>
    </article>
  </main>
</body>
<footer>

</footer>

</html>